View Issue Details

IDProjectCategoryView StatusLast Update
0001391ScribusUser Interfacepublic2006-01-18 00:37
Reportercniehaus Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.2 
Target VersionFixed in Version1.3.2cvs 
Summary0001391: Double click does not select the word under the cursor
DescriptionIn the story-editor a double click selects the words under the cursor. Inside a textframe nothing happens. This a a usability-issue which increases both productivity and UI-consistency.
TagsNo tags attached.
Patch

Relationships

child of 0003821 acknowledged Metabug: Usability 
child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-12-15 12:32 cniehaus New Issue
2006-01-16 23:30 cbradney Status new => assigned
2006-01-16 23:30 cbradney Assigned To => cbradney
2006-01-16 23:55 cbradney Status assigned => resolved
2006-01-16 23:55 cbradney Fixed in Version => 1.3.2cvs
2006-01-16 23:55 cbradney Resolution open => fixed
2006-01-18 00:37 cbradney Status resolved => closed
2006-05-15 18:11 christoph_s Relationship added child of 0003821
2007-05-23 21:25 christoph_s Relationship added child of 0003157